<?php
	require "../commonincludefiles.php";
	$i=0;

	$objContactMgmt= new ContactMgmt();
	$rs=$objContactMgmt->getdesignation($condition="");
	//$rs = dbQuery("select distinct designation from cms_contact where designation != ''");
	$total = dbRows($rs);
	$DesgData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["designation"]  = $row["designation_nameeng"];
			$DesgData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($DesgData);	
?>